<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <!-- <meta http-equiv="refresh" content="1"/> -->
    <style>
        table{
            width: 700px;
            height: 700px;
            margin: auto;
        }

        table td {
            border: solid 1px black;
            padding: 5px;
        }
        img{
            width: 400px;
            height: 300px;
        }
    </style>
</head>
<body>
    
    <script src="app.js"></script>
</body>
</html>